function FileData_Pairs(x)
{
x.t("implement","custom");
x.t("security","chapter");
x.t("security","extensible");
x.t("security","tibco");
x.t("ems","server");
x.t("overview","extensible");
x.t("jvm","ems");
x.t("custom","authentication");
x.t("develop","implement");
x.t("permissions","jvm");
x.t("permissions","modules");
x.t("outlines","develop");
x.t("extensible","security");
x.t("extensible","permissions");
x.t("extensible","authentication");
x.t("software","chapter");
x.t("chapter","outlines");
x.t("chapter","extensible");
x.t("tibco","software");
x.t("modules","topics");
x.t("authentication","permissions");
x.t("authentication","extensible");
x.t("topics","overview");
x.t("server","tibco");
}
